<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da40e312bd1be55a2279bfdb6433bd0e">
  <dict>
    <!--2020-04-22 17:00:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
